Subject: Wanted: simple MD trajectory viewer for reasonable sized systems

From: Alex Ninaber <[email-masked]>
Date: Tue, 27 May 1997 15:31:07 +0100 (BST)

Hi all,

I am trying to find a free and simple MD trajectory viewer for
Linux/xwindows with source. It does not have to be specifically
for biomolecular structures, as long if I can view a trajectory
of moving dots with bonds. I have tried VMD, and basically
I think it is way too slow compared with a single frame viewer
as Rasmol (to say it in other words: it can be done much faster). 
I would be happy with sources of any graphical primitives
as well, so I can build the viewer myself. If there is any interest in
these kind of programs, I'll maybe put some more effort in it.

Alex Ninaber